{
   "IsoCheck" : {
      "ShowEarthQuakeHrzDisp" : 1,
      "ShowEcceRatio" : 1,
      "ShowGravityPressureStress" : 1,
      "ShowLimitValue" : 1,
      "ShowMaxPressureStress" : 1,
      "ShowMaxTensileStress" : 1,
      "ShowResultType" : 0,
      "ShowYieldRatio" : 1,
      "YieldRatioLimitValue" : 0.019999999552965164
   },
   "IsoDispOrForce" : {
      "LoadCaseDetailName" : "XÏòµØÕð",
      "LoadCaseID" : 21,
      "LoadCaseType" : 1,
      "ShowSupportContentType" : 1,
      "ShowSupportLocalCoor" : 0
   },
   "IsoType" : 1,
   "version" : "2020.8.11"
}
